.statusIcon{
  width: 100%;
  color:#f12c32;
  font-size: 32px;
  display: flex;
  align-items: center;
  @media only screen and (max-width: 450px) {
    width: auto;
    margin-bottom: 19px;
    font-size: 26px;
  }
  &:nth-child(1) {
    padding-left: 40px;
    @media only screen and (max-width: 450px) {
      padding-left: 0;
      justify-content: center;
    }
  }
  &:nth-child(2) {
    justify-content: center;
  }
  &:nth-child(3) {
    justify-content: flex-end;
    padding-right: 20px;
    @media only screen and (max-width: 450px) {
      padding-right: 0;
      margin-bottom: 0;
      justify-content: center;
    }
  }
}